# Dolibarr language file - Source file is en_US - sendings
RefSending=Ozn. otpremanja
Sending=Otpremanje
Sendings=Otpremanja
AllSendings=Sva otpremanja
Shipment=Otpremanje
Shipments=Otpremanja
ShowSending=Prikazati otpremanja
Receivings=Primatelji
SendingsArea=Otpremanja
ListOfSendings=Popis otpremanja
SendingMethod=Metoda otpremanja
SendingReceipt=Potvrda o otpremanju
LastSendings=Posljednjih %s otpremanja
SearchASending=Tražiti otpremanje
StatisticsOfSendings=Statistika za otpremanja
NbOfSendings=Broj otpremanja
NumberOfShipmentsByMonth=Broj otpremanja ovaj mjesecs
SendingCard=Otpremanje
NewSending=Novo otpremanje
CreateASending=Stvoriti otpremanje robe
CreateSending=Stvoriti otpremanje
QtyOrdered=Kol naručena
QtyShipped=Kol otpremljena
QtyToShip=Kol za otpremiti
QtyReceived=Kol zaprimljena
KeepToShip=Ostaje za otpremiti
OtherSendingsForSameOrder=Ostala otpremanja za ovaj predračun
DateSending=Datum otpremanja
DateSendingShort=Datum otpremanja
SendingsForSameOrder=Otpremanja za ovaj predračun
SendingsAndReceivingForSameOrder=Otpremanja i zaprimanja za ovaj predračun
SendingsToValidate=Otpremanja za potvrđivanje
StatusSendingCanceled=Otkazano
StatusSendingDraft=Nacrt
StatusSendingValidated=Potvrđeno (proizvodi za otpremanje ili već otpremljeni)
StatusSendingProcessed=Obrađena
StatusSendingCanceledShort=Otkazana
StatusSendingDraftShort=U nacrtu
StatusSendingValidatedShort=Potvrđena
StatusSendingProcessedShort=Obrađena
SendingSheet=Otpremnica
Carriers=Prijevoznici
Carrier=Prijevoznik
CarriersArea=Prijevoznici
NewCarrier=Novi prijevoznik
ConfirmDeleteSending=Da li ste sigurni da želite obrisati ovo otpremanje?
ConfirmValidateSending=Da li ste sigurni da želite potvrditi ovo otpremanje sa oznakom <b>%s</b>?
ConfirmCancelSending=Da li ste sigurni da želite otkazati ovo otpremanje?
GenericTransport=Generički prijevoz
Enlevement=Zaprimljeno od klijenta
DocumentModelSimple=Jednostavan model dokumenta
DocumentModelMerou=Merou A5 model
WarningNoQtyLeftToSend=Upozorenje, nema proizvoda koji čekaju na otpremanje.
StatsOnShipmentsOnlyValidated=Statistika se provodi na otpremanjima koja su potvrđena. Datum koji se koristi je datum potvrde otpremanja (planirani datum isporuke nije uvijek poznat)
DateDeliveryPlanned=Planirani datum isporuke
DateReceived=Datum isporuke primljen
SendShippingByEMail=Poslati otpremnicu putem e-poruke
SendShippingRef=Otpremnicu %s
ActionsOnShipping=Aktivnosti na otpremanju
LinkToTrackYourPackage=Poveznica kako bi pratili vaš paket
ShipmentCreationIsDoneFromOrder=Trenutno se stvaranje novog otpremanje stvara iz predračuna
RelatedShippings=Povezana otpremanja
ShipmentLine=Red u otpremnici
CarrierList=Popis prijevoznika
SendingRunning=Proizvod iz naručenog predračuna klijenta
SuppliersReceiptRunning=Proizvod iz naručenoga predračuna (primke) dobavljača
ProductQtyInCustomersOrdersRunning=Količina proizvoda u otovrenim predračunima klijenata
ProductQtyInSuppliersOrdersRunning=Količina proizvoda u otvorenim predračunima dobaljača
ProductQtyInShipmentAlreadySent=Količina proizvoda u već poslanim otvorenim predračunima klijenata
ProductQtyInSuppliersShipmentAlreadyRecevied=Količina proizvoda u već zaprimljenim predračunima (primkama) dobavljača
NoProductToShipFoundIntoStock=Nema proizvoda za otpremanje u skladištu <b>%s</b>. Ispravite zalihu ili se vratite i odaberite drugo skladište.
WeightVolShort=Težina/Volumen
ValidateOrderFirstBeforeShipment=Morate prvo potvrditi predračun prije nego ćete moći napraviti isporuku
# Sending methods
SendingMethodCATCH=Isporučeno klijentu
SendingMethodTRANS=Prijevoznik
SendingMethodCOLSUI=Ekspresna isporuka
# ModelDocument
DocumentModelSirocco=Jednostavan model dokumenta za otpremanje robe
# Sending methods
# ModelDocument
DocumentModelTyphon=Kompletan model dokumenta za isporuke (logo...)
Error_EXPEDITION_ADDON_NUMBER_NotDefined=Konstanta EXPEDITION_ADDON_NUMBER nije definirana
SumOfProductVolumes=Ukupni volumen
SumOfProductWeights=Ukupna težina
# warehouse details
DetailWarehouseNumber=Detalji skladišta
DetailWarehouseFormat=S:%s (Kol : %d)
